# KDE Hebrew Localization Project
# Translation of kcmkwintheme.po into Hebrew
#
# In addition to the copyright owners of the program
# which this translation accompanies, this translation is
# Copyright (C) 2001-2002 Meni Livne <livne@kde.org>
#
# This translation is subject to the same Open Source
# license as the program which it accompanies.
#
msgid ""
msgstr ""
"Project-Id-Version: kcmkwintheme-3.0-2\n"
"POT-Creation-Date: 2001-03-06 01:25+0100\n"
"PO-Revision-Date: 2001-10-06 18:52+0200\n"
"Last-Translator: Meni Livne <livne@kde.org>\n"
"Language-Team: Hebrew <kde-il@yahoogroups.com>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 0.9.5\n"

#: kwintheme.cpp:157
msgid ""
"<h1>Window manager theme</h1>This module allows you to choose the style of "
"window borders."
msgstr ""
"<h1>ערכת מנהל החלונות</h1> מודול זה מאפשר לך לבחור את הסגנון של מסגרות החלונות."
